function deleterecord(id,lx,bo){
	if(!bo){
		js.confirm('确定要删除此记录吗？',function(jg){
			if(jg=='yes')deleterecord(id,lx,true);
		});
		return;
	}
	js.loading('删除中...');
	js.ajax({
		type:'post',
		url:'index.php?m=agent&a=deljilu',dataType:'json',
		data:{tablename:lx,id:id},
		success:function(res){
			js.msgok('删除成功');
			table.reload();
		}
	});
}